

/*---- CROSS BROWSER DROPDOWN MENU ----*/
nav{
  position:absolute;
  bottom:0px;
  right:0;
}
nav ul, nav ul li, nav ul ul, nav ul ul li, nav ul ul ul, nav ul ul ul li{
  list-style:none;
  margin:0;
  padding:0;
}
nav ul a {
  display:block;
  color: #302d1b;
  font-size: 15px;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration: none;
}
nav ul {
  position: relative;
  z-index: 597;
  float: left;
}
nav ul li {
  float: left;
  line-height: 1.3em;
  vertical-align: middle;
  zoom: 1;
  margin-left:30px;
}
nav ul li.hover, nav ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
nav ul ul { 
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 195px;
  background: #777;
}
nav ul ul li {
  float: none;
}
nav ul ul ul { 
  top: 0px;
  left: 100%;
}
nav ul li:hover > ul {
  visibility: visible
}

/* selected settings */

nav ul li.selected a,nav ul li a.selected{
  color:#76933d; /* 1st layer selected color */
}
nav ul li.selected ul li a{
  color:#fff; /* 2nd layer color reset */
}
nav ul li.selected ul li.selected a{
  color:#f00; /* 2nd layer selected color */
}
nav ul li.selected ul li.selected ul li a{
  color:#fff; /* 3rd layer color reset */
}
nav ul li.selected ul li.selected ul li.selected a{
  color:#f00; /* 3rd layer selected color */
}













/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
